

	#Body {
/*	margin: 0;
	width: 99.9%;
	position: relative; */
   width: 866px;
   text-align: left;
   margin: 20px auto 0; 
}

.Banner {
width: 866px;
text-align: left;
margin: 20px auto 0;
}

#fullhead {
	background: #fff;
	width: 100%;
	border-bottom: 4px solid #139F00;
}

#headerwrapper {
	width:960px;
	margin:auto;
}

.Menu {
	float:right;
}

.Menu ul li {
	float: left;
	background-color: #139F00;
	padding:5px 10px;
	margin: 0 0 0 10px;
	text-transform: uppercase;
	margin-top: 115px;
}

.piaguyimage {
	margin-top:60px;
	margin-top: 50px;
}

#headerwrapper h1 {
	height: 150px;
	float: left
}

#Head {
/*	background: #139F00;*/
	padding:0;
	margin: 0;
	text-align: left;
	position: relative;
	background-color: #fff;
	border-bottom: 3px solid #139F00;

	height: 145px;
}
#Frame {
}
div.Popup h1,
div.Popup h2,
div.Connect h1,
div.Connect h2 {
	background: #139F00;
	border-bottom: 1px solid #139F00;
	color: #fff;
	padding: 10px;
}
.Banner {
	padding:  0 0 120px 0px;
	text-align: left;
	position: relative;
	margin:auto;
}
#fullhead ul {
	background: #139F00;
	padding: 0;
	margin: 0;
}
#fullhead ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
#fullhead ul li a {
	font-weight: bold;
	padding: 3px 6px;
	font-size: 11px;
	color: #fff;
	display: inline-block;
}
#fullhead ul li a:hover {
	background: #035800;
}
#fullhead ul li a.SignOut {
	font-weight: normal;
	position: absolute;
	top: 0;
	right: 0;
}
#fullhead ul li a span {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 1px 2px 0 1px;
	background: #f00;
	border-right: 1px solid #a00;
	border-bottom: 1px solid #a00;
	color: #fff;
	font-size: 9px;
	position: relative;
	top: -3px;
}
#Content {
/*	float: none;
	width: auto;
	margin: 0 260px 0 0; */
   float: left;
   width: 590px;
   margin: 0 0 0px;
}
#Panel {
	float: right;
	width: 250px;
}
#Panel div.SearchBox input.InputBox {
	width: 250px;
	margin-top:5px;
	margin-right: 4px;
}
div.SearchBox {
	margin-bottom: 6px;
}
body.Profile div.SearchBox {
	display: none;
}
body.Profile #Content {
	float:none;
	width: auto;
	margin: 0 0 0 260px;
}
body.Profile #Panel {
	margin: 0;
}
form.Activity textarea {
	width:99%;
}
#Foot div {
	width: auto;
}
body.Post #Content {
	width: auto;
	margin:0 20px;
}
#ConversationForm textarea.MultiComplete,
#ConversationForm .TextBox,
#MessageForm textarea,
div.Comment div.CommentForm,
div.Comment div.CommentForm textarea,
div.CommentForm textarea,
#DiscussionForm input.InputBox,
#DiscussionForm textarea {
	width:99%;
}
#ConversationForm form {
	border: none;
}
div.Preview div.Message,
ul.MessageList div.Message {
	clear: none;
}
#DiscussionForm form {
	background: #efefef;
	border: 1px solid #ccc;
}
div.MessageForm,
div.Tabs {
	background: #efefef;
	border-bottom:1px solid #ccc;
}

/* Tabs */
div.Tabs {
	background: none;
	padding: 0;
	border-bottom: 1px solid #aaa;
}
div.Tabs ul {
	padding: 0 8px;
	white-space: nowrap;
}
div.MessageForm {
	padding: 8px 8px 5px;
}
div.MessageForm div.Tabs {
	padding: 0 8px;
}
div.Tabs li a,
div.Tabs li a:link,
div.Tabs li a:hover,
div.Tabs li a:active,
div.Tabs li a:visited {
	font-size: 11px;
   margin: 0;
   border: none;
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   background: none;
   color: #333333;
   text-decoration: none;
   padding: 8px 10px;
	line-height: 11px;
}
div.Tabs li a:hover {
   text-decoration: underline;
}
a.Active,
div.Tabs li.Active a {
   background: #fff;
   color: #474747;
   margin: 0;
   border: 1px solid #aaa;
	border-bottom: none;
   border-radius: 3px 3px 0 0;
   -moz-border-radius: 3px 3px 0 0;
   -webkit-border-radius: 3px 3px 0 0;
   display: inline-block;
	font-size: 12px;
	line-height: 12px;
   font-weight: bold;
   text-decoration: none;
   padding: 6px 10px;
	position: relative;
	top: 1px;
}
div.Tabs li a span {
   line-height: 1;
   font-size: 80%;
   padding: 0 3px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   font-weight: normal;
	background: #f0f4ef;
   color: #70727C;
   margin: 0 0 0 4px;
}
div.DiscussionsTabs div.SubTab {
	font-size: 11px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-top: 1px solid #aaa;
	background: #f3f3f3;
	margin:0;
	padding:4px 8px;
}
div.HeadingTabs ul {
	margin: 8px 0 0;
}
body.Discussion a.Bookmark {
	margin: 6px 2px;

}
div.Preview {
	border: 1px solid #aaa;
	background: #fff;
	margin:0 0 8px;
	padding: 8px;
}
.Foot {
	background: none;
	border: none;
}
div.MorePager a,
div.MorePager a:link,
div.MorePager a:visited,
div.MorePager a:active,
div.MorePager a:hover {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: none;
	border: none;
	color: #035800;
	line-height: 1;
	padding: 0;
	text-decoration: none;	
}
div.MorePager a:hover {
	color: #035800;
	text-decoration: underline;
}
body.add #Content {
	margin: 0 10px;
}

/* Panel Boxes */
#Panel div.Box {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: none;
	padding: 0;
}
div.Box h4 {
	color: #333;
}
ul.PanelActivity,
ul.PanelInfo {
}
ul.PanelActivity li,
ul.PanelInfo li,
ul.PanelInfo li.Active {
	background: none;
}
ul.PanelInfo li.Active {
	background: #ffd;
}
#Status {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #eee;
	color: #000;
	line-height: 1.6;
	padding: 3px 6px;
	margin: 0 0 8px;
}
body.Profile ul.PanelInfo {
	border: none;
}
body.Profile ul.PanelInfo li {
	margin: 0;
	padding: 0;
}
body.Profile ul.PanelInfo li a {
	font-size: 12px;
	display: block;
	padding: 0 6px;
}
body.Profile ul.PanelInfo li a:hover {
	background: #D8DFEA;
}

/* Sign In Page */
body.Entry #Content {
	text-align: center;
	margin: 0 auto !important;
}
body.Entry #Content div.Box {
	background: #efefef;
	border: 0;
}
div.Methods {
	border-left: 1px solid #ccc;
}

/* Messages */
div.DismissMessage {
	color: #fff;
	background: #139F00;
	border: 1px solid #139F00;
	padding:6px 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
div.DismissMessage a.Dismiss:hover {
	color: #000;
}
div.Warning {
	background: #d00;
	border: 1px solid #b00;
	color: #fff;
	text-shadow: 1px 1px 1px #444;
}
div.Warning a.Dismiss {
	color: #fff;
}
#Content div.Box {
	color: #000;
	background: #AAAAAA;
	border: 1px solid #333333;
}
body#dashboard_entrycontroller_signin div.Box {
	border: none;
}
/* Autocomplete */
.ac_results {
   border: 1px solid #d7d8da;
	color: #000;
   border-top: 0;
   background-color: white;
}
.ac_results li {
   border-bottom: 1px solid #d7d8da;
}
.ac_lastitem {
   border-bottom: 0 !important;
}
.ac_results strong {
   background: #dbe1ec;
}
.ac_over strong {
   background: #5670a6;
}
.ac_over {
   background: #139F00;
   color: #fff;
}

.PageControls {
	min-height: 0;
}

#Form_Go {

display:none;
	}

#Content .DataList  {
padding: 4px 0;
position: relative;
border: 0;
background-color: #f2f2f2;
margin: 10px 0px
}

.DataList .Item, .NarrowList .Item {
	border:none;
	background-color:#ffffff;
	margin: 10px 0px;
}

.BigButton {
	background: #139F00;
	color: #fff;
	border: none;
	text-shadow:none;
}

body {
	

	background:#f2f2f2;
	}

	.PageTitle h1, .HomepageTitle {

	background: #139F00;
	color: #fff;
	padding:10px;
	}

	.BoxDiscussionFilter {
		display: none;
	}

	.Close {
		color: #fff !important;
		margin-top: 5px !important;
	}

.GuestBox {
	padding: 10px !important;
	background-color: #fff !important;
}
div.Popup .Body {
	padding: 0 !important;
}

div.Popup .Body form {
	padding: 10px;
}
.PanelInfo li {
padding: 3px 8px;
text-align: right;
}

.Box {
color: #000000;
margin-top: 10px;
border: 1px solid #E6E6E6;
background: white !important;
padding: 10px !important;
}

.PanelInfo li {
   padding: 3px 8px;
   text-align: right;
}
.PanelInfo li:hover{
    background-color: #F2F2F2;
}
.PanelInfo li.Heading {
   text-align: left;
   color: #000;
   font-weight: bold;
}.Box h4 {
   font-size: 18px;
   color: #000000;
   font-weight: bold;
   border-bottom: 1px solid #F2F2F2;
   margin:0;
   padding:8px;
}


.Box h4 a:hover{
    color:black;
}


.BoxCategories h4{
    padding:8px 8px;
}
.Box h4{
    font-size: 15px;
    font-weight: bold;}

    .BoxCategories h4{
    color:#B3B3B3 !important;
    border: none !important;
}

.Count {
background: #F2F2F2;
color: black;
font-size: 10px;
font-weight: normal;
padding: 1px 8px;
}

.PanelInfo li a {
color: #4D4D4D;
font-size: 12px;
font-weight: bold;
}

#Panel div.SearchBox input.InputBox {
background: #fff url(images/search.png) no-repeat 16px 7px;
border-color: #dadada;
font-size: 12px;
font-style: italic;
height: 34px;
line-height: 1.2em;
padding: 6px 10px 6px 43px;
}


.MessageList .Item {
padding: 10px 10px 4px 10px !important;
}

.Discussion>.Item {
margin: 15px 0px 0px 0px;
padding: 10px !important;
border: 0;
position: relative;
background: white !important;
border: 1px solid #E6E6E6 !important;

}

#Form_User_Register div ul .Buttons {
	text-align: center;
}

.FormWrapper {
	background-color: #fff !important;
}

#DiscussionForm form {
	border: none;
	background-color: none;
}

#wrapperFoot {
width: 100%;
display: inline-block;
background: #E8E8E8;
margin: 20px 0px 0px 0px;
padding-bottom: 20px;
}
#Foot {
margin: 0px auto;
padding: 0px 9px;
font-size: 12px;
text-align: left;
color: #aaa;
line-height: 1;
font-weight: normal;
width: 900px;
}

#footer_left {
width: 275px;
float: left;
}
#footer_right .footer_right_section {
width: 175px;
float: left;
text-align: left;
line-height: 1.5;
}

#footer_right {
width: 530px;
float: right;
text-align: right;
padding-left: 0px;
}

div#footer_right div.footer_right_section b{
color: #4D4D4D;
}

div#footer_right div.footer_right_section a {
color: #999999;
text-decoration: none;
}
